Subject: [PATCH v2 1/2] devicetree: Add vendor prefix for CZ.NIC

From: [email-masked] (Andrew Lunn)
Date: Thu, 10 Nov 2016 15:15:42 +0100

On Thu, Nov 10, 2016 at 02:57:20PM +0100, Uwe Kleine-K?nig wrote:
> Signed-off-by: Uwe Kleine-K?nig <[email-masked]>

Hi Uwe

It is normal to send vendor-prefixes patches directly to the device
tree maintainers as a separate patch. That avoids merge conflicts on
the file.

     Andrew